#!/bin/sh
echo 'name: yesod-auth
version: 0.7.9
id: yesod-auth-0.7.9-50009d080c890e0988682cc092eae8cb

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
description: Authentication for Yesod.
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules: Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy
                 Yesod.Auth.Email Yesod.Auth.Facebook Yesod.Auth.OpenId
                 Yesod.Auth.OAuth Yesod.Auth.Rpxnow Yesod.Auth.HashDB
                 Yesod.Auth.Message Yesod.Auth.Kerberos Yesod.Auth.GoogleEmail
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/yesod-auth-0.7.9
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/yesod-auth-0.7.9
              /usr/local/lib
hs-libraries: HSyesod-auth-0.7.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.5.0.0-cdace2bd608e6b285b0b05bf3b95812b
         aeson-0.4.0.1-f398dea0ec7e734cb6447d520b4aa8ae
         authenticate-0.10.4-0a88735eaf6ef1a6310595849630f518
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         blaze-html-0.4.3.1-1d46bd74c861227e738552f1dc1f9a2d
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         control-monad-attempt-0.3.0.1-ba8ffb9ce6d18b18f7313733f9416f15
         hamlet-0.10.7.1-d122181bcd1c0095357753b12e4319ca
         http-enumerator-0.7.2.5-3a28fb95e841e08ad9784f7955e549fa
         mime-mail-0.4.1.1-89654d6eeeee97d1d3af8bd0941b8d17
         persistent-0.6.4.4-03511ae1fd00b3661da7edf29877c6fa
         persistent-template-0.6.3.1-93f721c3adca8802a0962ebad8f6426d
         pureMD5-2.1.0.3-48962011dc106b8629bd67ce1dd4b89d
         pwstore-fast-2.2-3e43fb07b715c58172f53c4c00d16ad7
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         shakespeare-css-0.10.6-63f76262263b94b46d3c34d4afa60613
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         unordered-containers-0.1.4.6-62035370633ff5fdd6ab47b62ed9ec07
         wai-0.4.3-c49b91955812ce30f06368ef1aa5dde0
         yesod-core-0.9.4.1-a3dd81cb609c5cc00b9d2e4ff928f612
         yesod-form-0.3.4.2-c1ce267ff9ce12461986b3ce8ada953d
         yesod-json-0.2.3-093c2d6e9a28e3b286de97eee8a6eee6
         yesod-persistent-0.2.2-a77e2abaf93ec38d2fa7180d80ba88e5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/yesod-auth-0.7.9/html/yesod-auth.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/yesod-auth-0.7.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
